ID = 'STROOP_EEG18Sham'
save_path = '/scratch/lehr2/DMC/STROOP_EEG18Sham/'
congruent_data = [302, 0.99342105263157898, 445.9543138742448, 520.8967506885529, 611.6402745246887, 662.6135885715483, 794.0278649330145, 1, 0.0032894736842105261, 513.2805705070496, 513.2805705070496, 513.2805705070496, 513.2805705070496, 513.2805705070496]
incongruent_data = [298, 0.98026315789473684, 446.1996972560882, 528.594297170639, 629.1854083538055, 712.3767673969269, 879.262501001358, 6, 0.019736842105263157, 431.5461665391922, 531.0245603322983, 603.9590835571289, 662.9319190979004, 737.686425447464]